{
    "$schema": "https://schema.tauri.app/config/2",
    "productName": "Haystack",
    "version": "0.1.0",
    "identifier": "com.haystack.app",
    "build": {
        "beforeDevCommand": "bun run dev",
        "devUrl": "http://localhost:1420",
        "beforeBuildCommand": "bun run build",
        "frontendDist": "../dist"
    },
    "app": {
        "windows": [],
        "macOSPrivateApi": true,
        "security": {
            "csp": null
        }
    },
    "bundle": {
        "active": true,
        "targets": "all",
        "icon": [
            "icons/32x32.png",
            "icons/128x128.png",
            "icons/128x128@2x.png",
            "icons/icon.icns",
            "icons/icon.ico"
        ],
        "macOS": {
            "signingIdentity": "6F3F957C06DE870B9A9F2CA8C2E762C6752AB2CB"
        }
    }
}
